<%- include('includes/head.ejs', {Title: 'error 500'}) %>
<link rel="stylesheet" type="text/css" href="css/401.css">
<head>
<body>
    <%- include('includes/header.ejs') %>
    <main>
        <video id="background-video" autoplay loop muted>
          <source src="video/videoBackground.mp4" type="video/mp4">
        </video>
        <div id="first_div">
            <h1>
                Erreur 500 - Erreur interne du serveur : Le serveur a rencontré une erreur interne ou une condition inattendue et n'a pas pu répondre à votre requête.
            </h1>
        </div>
    </main>
</body>

